IF OBJECT_ID('[DREAM].[DimDreamYdelsesgruppe]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [DREAM].[DimDreamYdelsesgruppe] ON 
IF NOT EXISTS (SELECT 'T' FROM [DREAM].[DimDreamYdelsesgruppe] WHERE [DimDreamYdelsesgruppeID] = -1 )
  INSERT INTO [DREAM].[DimDreamYdelsesgruppe]([DimDreamYdelsesgruppeID]) VALUES (-1)
UPDATE [DREAM].[DimDreamYdelsesgruppe] SET
   [YdelsesgruppeKode] = -1
	,[Ydelsesgruppe] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimDreamYdelsesgruppeID] = -1
SET IDENTITY_INSERT [DREAM].[DimDreamYdelsesgruppe] OFF 
END
GO
